@charset "utf-8";
/* CSS Document */

div.smoothie565 {
	width: 1000px;
	margin: -25px 0 0 -110px;
	display: block;
	position: relative;
}

div.smoothie565 img {
	margin: 0px;
	padding: 0px;
	display: block;
}

div.smoothie565 div.header {
	width: 1000px;
	height: 816px;
	position: relative;
	background: url(../../upload/save_image/565/header.jpg) top left no-repeat;
}

div.smoothie565 div.header a {
	display: block;
	position: absolute;
	left: 175px;
	top: 285px;
	width: 600px;
	height: 201px;
	background: transparent url(../../upload/save_image/565/header_btn.png) 0px 0px;
	animation: spin 1s ease-in-out infinite;
}

div.smoothie565 div.header a:hover {
	background: transparent url(../../upload/save_image/565/header_btn.png) 0px -201px;
}
div.smoothie565 div.teiki {
	display: block;
	position: relative;
	width: 1000px;
	height: 682px;
	background: url(../../upload/save_image/565/teiki_cart.jpg) top left no-repeat;
}

div.smoothie565 div.teiki_1480 {
	display: block;
	position: relative;
	width: 1000px;
	height: 682px;
	background: url(../../upload/save_image/565/teiki_cart_1480.jpg) top left no-repeat;
}

div.smoothie565 div.teiki a, div.smoothie565 div.teiki_1480 a {
	display: block;
	position: absolute;
	width: 942px;
	height: 181px;
	left: 26px;
	top: 500px;
	background: transparent url(../../upload/save_image/565/teiki_btn.png) 0px 0px;
	animation: spin 1.3s ease-in-out infinite;
}

div.smoothie565 div.teiki a:hover, div.smoothie565 div.teiki_1480 a:hover{
	background: transparent url(../../upload/save_image/565/teiki_btn.png) 0px -181px;
}

div.smoothie565 div.tanpin {
	display: block;
	position: relative;
	width: 1000px;
	height: 311px;
	background: url(../../upload/save_image/565/tanpin_cart.jpg) top left no-repeat;
	margin-bottom: 20px;
}

div.smoothie565 div.tanpin a {
	display: block;
	position: absolute;
	width: 478px;
	height: 97px;
	left: 490px;
	top: 210px;
	background: transparent url(../../upload/save_image/565/tanpin_btn.png) 0px 0px;
}

div.smoothie565 div.tanpin a:hover {
	background: transparent url(../../upload/save_image/565/tanpin_btn.png) 0px -97px;
}

div.smoothie565 .aboutteiki2{
	margin: 20px auto 0;
}

div.smoothie565 div.seibun {
	background:#fff;
	width: 1000px;
}

div.smoothie565 div.seibun div{
	padding: 20px;
}

div.smoothie565 div.seibun div strong{
	font-size: 16px;
font-weight: bold;}

div.smoothie565 div.berry_cross{
	margin: 20px auto;
}
div.smoothie565 div.berry_cross a:hover{
	opacity: 0.8;
}

/*SEO用アコーディオン*/
.acbox{
	width: 940px;
	margin: 20px auto;
	font-size: 14px;
	line-height: 1.6;
}
.acd-check{
    display: none;
}
.acd-label{
    color: #fff;
    display: block;
	margin: 0 auto;
    padding: 0;
}
.acd-label:hover{
	opacity: 0.8;
	cursor:pointer;
}
.acd-content{
	margin: 0 auto;
	width: 920px;
    height: 0;
    opacity: 0;
    padding: 0;
    transition: .5s;
    visibility: hidden;
}
.acd-check:checked + .acd-label + .acd-content{
	margin: 0 auto;
	display: block;
	width: 920px;
    height: auto;
    opacity: 1;
    padding: 10px;
    visibility: visible;
	background-color: #E4E7FF;
}


/*smp*/

div.smoothie565smp {
	width: 320px;
	position: relative;
	margin: -320px 0 0 0;
}

div.smoothie565smp img{
	width: 320px;
	display: block;
	margin:0px;
}

div.smoothie565smp .header{
	width: 320px;
	height: 550px;
	display: block;
	position: relative;
	background-image: url(../../upload/save_image/565/smp/header.jpg);
	background-size: 100%;
}

div.smoothie565smp .header a{
	width: 290px;
	height:90px;
	display: block;
	background-image: url(../../upload/save_image/565/smp/header_btn.png) ;
	background-size: 100%;
	background-position: 0px 0px;
	position: absolute;
	top: 228px;
	left: 8px;
	animation: spin 1s ease-in-out infinite;
}


div.smoothie565smp .teikicart{
	width: 320px;
	height: 405px;
	display: block;
	background-image: url(../../upload/save_image/565/smp/teiki_cart.jpg);
	background-size: 100%;
	position: relative;
}

div.smoothie565smp .teikicart a{
	width: 295px;
	height: 77px;
	display: block;
	background-image: url(../../upload/save_image/565/smp/teiki_btn.png);
	background-size: 100%;
	background-position: 0px 0px;
	position: absolute;
	left: 11px;
	top: 327px;
	animation: spin 1.3s ease-in-out infinite;
}

div.smoothie565smp .tanpin{
	width: 320px;
	height: 262px;
	display: block;
	background-image: url(../../upload/save_image/565/smp/tanpin_cart.jpg);
	background-size: 100%;
	position: relative;
	margin: 10px auto 5px;
}

div.smoothie565smp .tanpin a{
	width: 293px;
	height: 54px;
	display: block;
	background-image: url(../../upload/save_image/565/smp/tanpin_btn.png);
	background-size: 100%;
	background-position: 0px 0px;
	position: absolute;
	left: 13px;
	top: 194px;
}

div.smoothie565smp .aboutteiki2{
	margin: 10px auto;
}

div.smoothie565smp div.seibun {
	background:#fff;
	width: 320px;
	font-size: 11px;
}

div.smoothie565smp div.seibun div{
	padding: 10px;
}

div.smoothie565smp div.seibun div strong{
	font-size: 14px;
font-weight: bold;}

div.smoothie565smp div.berry_cross a img{
	width: 94%;
	margin: 10px auto;
}

div.smoothie565smp div.nayami {
    width: 320px;
    height: 430px;
    background-image: url("../../upload/save_image/565/smp/nayami_bg.jpg");
    background-size: 100%;
    position: relative;
}
div.smoothie565smp div.nayami img {
    width: 115px;
    height: 65px;
    animation: fade2 1.7s ease-in-out infinite;
    position: absolute;
    left: 195px;
    top: 300px;
}

div.smoothie565smp div.okikae {
    width: 320px;
    height: 548px;
    position: relative;
    background-image: url("../../upload/save_image/565/smp/okikae_bg.jpg");
    background-size: 100%;
    overflow: hidden;
}

div.smoothie565smp div.okikae img {
    width: 13px;
    height: 19px;
    position: absolute;
    top: 10px;
    left: 10px;
    animation: fade 1.5s ease-in-out infinite;
}

div.smoothie565smp div.okikae p.genin {
    margin: 0;
    padding: 0;
    position: absolute;
    background-image: url("../../upload/save_image/565/smp/okikae_text.png");
    background-size: 100%;
    width: 240px;
    height: 49px;
    top: 10px;
    left: 69px;
    animation: fade3 1.5s ease-in-out infinite;
}

div.smoothie565smp div.mainichi {
    width: 320px;
    height: 340px;
    position: relative;
    background-image: url("../../upload/save_image/565/smp/mainichi_bg.jpg");
    background-size: 100%;
    overflow: hidden;
}

div.smoothie565smp div.mainichi img {
    width: 305px;
    height: 58px;
    position: absolute;
    left: 8px;
    top: 280px;
    animation: fade3 1.5s ease-in-out infinite;
}

div.smoothie565smp div.sm66 {
    width: 320px;
    height: 252px;
    position: relative;
    background-image: url("../../upload/save_image/565/smp/66_bg.jpg");
    background-size: 100%;
    overflow: hidden;
}

div.smoothie565smp div.sm66 img {
    width: 63px;
    height: 30px;
    position: absolute;
    left: 35px;
    top: 213px;
    animation: fade3 0.4s ease-in-out infinite;
}

/*wide100*/
div.smoothie565full {
	width: 100%;
	margin: 0;
	padding: 0;
	display: block;
	position: relative;
}

div.smoothie565full img{
	width: 100%;
	margin: 0;
	padding: 0;
	display: block;
}

div.smoothie565full div{
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
}

div.smoothie565full div.header a{
	width: 90%;
	position: absolute;
	left: 5%;
	top: 42%;
	animation: spin 1s ease-in-out infinite;
}

div.smoothie565full div.teikicart a{
	width: 92%;
	position: absolute;
	left: 4%;
	bottom: 0%;
	animation: spin 1s ease-in-out infinite;
}
div.smoothie565full div.intro {
    position: relative;
}
div.smoothie565full div.intro .text_0 {
    width: 35%;
    animation: fade2 1.7s ease-in-out infinite;
    position: absolute;
    left: 58%;
    top: 50%;
}

div.smoothie565full div.nayami img.text{
	width: 35%;
	position: absolute;
	left: 60%;
	top: 70%;
    animation: fade2 1.7s ease-in-out infinite;
}

div.smoothie565full div.okikae img.ase{
	width: 5%;
	position: absolute;
	left: 2%;
	top: 2%;
    animation: fade 1.5s ease-in-out infinite;
}

div.smoothie565full div.okikae img.genin{
	width: 75%;
	position: absolute;
	left: 22%;
	top: 2%;
    animation: fade3 1.5s ease-in-out infinite;
}
div.smoothie565full div.okikae .genin_0 {
    margin: 0;
    padding: 0;
    position: absolute;
    background-image: url("../../upload/save_image/565/smp/okikae_text_0.png");
    background-size: 100%;
    width: 215px;
    height: 51px;
    top: 10px;
    left: 88px;
    animation: fade3 1.5s ease-in-out infinite;
}
div.smoothie565full div.mainichi img.taihen{
	width: 90%;
	position: absolute;
	left: 5%;
	bottom: 1%;
    animation: fade3 1.5s ease-in-out infinite;
}

div.smoothie565full div.p72 img.price{
	width: 19%;
	position: absolute;
	left: 11%;
	bottom: 3%;
    animation: fade3 0.4s ease-in-out infinite;
}

div.smoothie565full div.tanpin a{
	width:90%;
	position: absolute;
	left: 5%;
	bottom: 5%;
}

/*SEO用アコーディオン*/
.acbox_sp{
	width: 96%;
	margin: 20px auto;
	font-size: 14px;
}
.acbox_sp img{
	width: 100%;
}
.acd-check{
    display: none;
}
.acbox_sp input[type=checkbox] + label::before {
	display: none!important;
}
.acbox_sp input[type=checkbox] + label{
	padding: 0!important;
}
.acbox_sp input[type=checkbox]:checked + label::after{
	display: none!important;
}
.acbox_sp .acd-label{
    color: #fff;
    display: block;
	margin: 0 auto;
    padding: 0;
}
.acbox_sp .acd-content{
	margin: 0 auto;
	width: 100%;
    height: 0;
    opacity: 0;
    padding: 0;
    transition: .5s;
    visibility: hidden;
}
.acbox_sp .acd-check:checked + .acd-label + .acd-content{
	margin: 0 auto;
	display: block;
	width: 100%;
    height: auto;
    opacity: 1;
    padding: 2%;
    visibility: visible;
	background-color: #E4E7FF;
}

